Summary:        Scales PostScript images to span multiple pages
Name:           poster
Version:        20060221
Release:        15%{?dist}
License:        GPLv2
Group:          Applications/Publishing
Source:         ftp://ftp.kde.org/pub/kde/printing/%{name}.tar.bz2
URL:            http://printing.kde.org/downloads/

%description
Poster scales PostScript images to a larger size, and prints them on
larger media and/or tiles them to print on multiple sheets.


%prep
%setup -q


%build
# The included Makefile is badly written
%{__cc} %{optflags} -lm -o poster poster.c


%install
%{__mkdir} -p %{buildroot}/%{_bindir}
%{__install} poster %{buildroot}/%{_bindir}
%{__mkdir} -p %{buildroot}/%{_mandir}/man1
%{__install} -m644 poster.1 %{buildroot}/%{_mandir}/man1


%files
%{_mandir}/man1/poster.1*
%{_bindir}/poster
%doc COPYING ChangeLog README manual.ps


%changelog
* Sun Aug 17 2014 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 20060221-15
- Rebuilt for https://fedoraproject.org/wiki/Fedora_21_22_Mass_Rebuild

* Sat Jun 07 2014 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 20060221-14
- Rebuilt for https://fedoraproject.org/wiki/Fedora_21_Mass_Rebuild

* Thu Oct 24 2013 Lubomir Rintel <lkundrak@v3.sk> - 20060221-13
- Bulk sad and useless attempt at consistent SPEC file formatting

* Sun Aug 04 2013 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 20060221-12
- Rebuilt for https://fedoraproject.org/wiki/Fedora_20_Mass_Rebuild

* Thu Feb 14 2013 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 20060221-11
- Rebuilt for https://fedoraproject.org/wiki/Fedora_19_Mass_Rebuild

* Sat Jul 21 2012 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 20060221-10
- Rebuilt for https://fedoraproject.org/wiki/Fedora_18_Mass_Rebuild

* Sat Jan 14 2012 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 20060221-9
- Rebuilt for https://fedoraproject.org/wiki/Fedora_17_Mass_Rebuild

* Wed Feb 09 2011 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 20060221-8
- Rebuilt for https://fedoraproject.org/wiki/Fedora_15_Mass_Rebuild

* Sun Jul 26 2009 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 20060221-7
- Rebuilt for https://fedoraproject.org/wiki/Fedora_12_Mass_Rebuild

* Thu Feb 26 2009 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 20060221-6
- Rebuilt for https://fedoraproject.org/wiki/Fedora_11_Mass_Rebuild

* Tue Feb 19 2008 Fedora Release Engineering <rel-eng@fedoraproject.org> - 20060221-5
- Autorebuild for GCC 4.3

* Mon Aug 27 2007 Lubomir Kundrak <lkundrak@redhat.com> 20060221-4
- Multiple minor changes to clean up the SPEC to conform guidelines
- Fix the License tag

* Thu Sep 07 2006 W. Michael Petullo <mike[@]flyn.org> 20060221-3
- Rebuild for FC6.

* Sat Jul 08 2006 W. Michael Petullo <mike[@]flyn.org> 20060221-2
- Fixed installation of man page.

* Tue Jul 04 2006 W. Michael Petullo <mike[@]flyn.org> 20060221-1
- Initial RPM.
